.pc_headernav_div li ul.dbsjdh {
    position: absolute;
    left: 100%;
    background: #cfd2e7;
    display:none;
    top: 0;}
.pc_headernav_div li:hover ul.dbsjdh {
    display:block;}
#vsb_content_2 .v_news_content P, .kec_main_box .kec_text p, #vsb_content_2 .v_news_content DIV {
    line-height: 30px;}
.kec_main_box .kec_text p {
    text-align: left;}
    
    .v_news_content  h2
    {
    color: #b48952;
    font-size: 1.5em !important;
    cursor: pointer;
    text-indent: 0em;}
    }
.sdefsdfsed { display: none;}
